Subject: Re: reminder, 2.6.18 window...

From: Rick Jones <[email-masked]>
Date: Wed, 24 May 2006 14:01:25 -0700

> So how is this different than if an SNMP station probes my system, then 
> I reboot, then they probe again.  Things will seem to have gone 
> backwards, but they deal with that just fine.

In that case hasn't the system's uptime and/or last boot time in the MIB 
changed and so indicates to the management station that it has been 
rebooted?  It is also possible that the shutdown procedures or the 
rebooting procedures would have generated an SNMP trap to the management 
station(s) informing them of the reboot.

rick jones